Lavalite package that provides matching_commission management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/matching_commission`.

    "litecms/matching_commission": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\MatchingCommission\Providers\MatchingCommissionServiceProvider::class,

And also add it to alias

    'MatchingCommission'  => Litecms\MatchingCommission\Facades\MatchingCommission::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MatchingCommissionTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\MatchingCommission\Providers\MatchingCommissionServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\MatchingCommission\Providers\MatchingCommissionServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\MatchingCommission\Providers\MatchingCommissionServiceProvider" --tag="view"


## Usage


